module ASL_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libasl
const libasl_path = "/usr/lib/libcoinasl.so.2"
libasl_handle = C_NULL
get_libasl_path() = libasl_path
const libasl = "libcoinasl.so.2"
function __init__()
    global libasl_handle = dlopen(libasl_path)
end
end
